Delete a custom instruction
curl --request DELETE \
--url https://api.deepl.com/v3/style_rules/{style_id}/custom_instructions/{instruction_id} \
--header 'Authorization: <api-key>'{
"message": "<string>",
"code": "invalid_content_type"
}Style Rules
Delete a custom instruction
DELETE
/
v3
/
style_rules
/
{style_id}
/
custom_instructions
/
{instruction_id}
Delete a custom instruction
curl --request DELETE \
--url https://api.deepl.com/v3/style_rules/{style_id}/custom_instructions/{instruction_id} \
--header 'Authorization: <api-key>'{
"message": "<string>",
"code": "invalid_content_type"
}Authorizations
Authentication with Authorization header and DeepL-Auth-Key authentication scheme. Example: DeepL-Auth-Key <api-key>
Path Parameters
The ID of the style rule list
The ID of the custom instruction
Response
Custom instruction deleted successfully
⌘I